:root {
  --section-padding-y: 3rem;
  --section-padding-x: 1rem;
}

a {
  text-decoration: none;
}

.btn {
  --bs-btn-padding-x: 1.3rem;
  --bs-btn-padding-y: 0.6rem;
  --bs-btn-font-size: 1rem;
  --bs-btn-font-weight: 400;
  --bs-btn-line-height: 1.5;
  --bs-btn-color: var(--bs-body-color);
  --bs-btn-bg: transparent;
  --bs-btn-border-width: var(--bs-border-width);
  --bs-btn-border-color: transparent;
  --bs-btn-border-radius: var(--bs-border-radius);
  --bs-btn-hover-border-color: transparent;
  --bs-btn-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15),0 1px 1px rgba(0, 0, 0, 0.075);
  --bs-btn-disabled-opacity: 0.65;
  --bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-btn-focus-shadow-rgb), .5);
  display: inline-block;
  padding: var(--bs-btn-padding-y) var(--bs-btn-padding-x);
  font-family: 'Metropolis Semi Bold';
  font-size: var(--bs-btn-font-size);
  font-weight: var(--bs-btn-font-weight);
  line-height: var(--bs-btn-line-height);
  color: var(--bs-btn-color);
  text-align: center;
  text-decoration: none;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  border: var(--bs-btn-border-width) solid var(--bs-btn-border-color);
  border-radius: var(--bs-btn-border-radius);
  background-color: var(--bs-btn-bg);
  text-transform: uppercase;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

@media (max-width: 767px) {
  .btn {
    width: 100%;
    margin-bottom: 1rem;
  }
}

.btn-group-sm > .btn, .btn-sm {
  --bs-btn-padding-y: 0.25rem;
  --bs-btn-padding-x: 0.5rem;
  --bs-btn-font-size: 0.875rem;
  --bs-btn-border-radius: 0;
}

.btn-group-lg > .btn, .btn-lg {
  --bs-btn-padding-y: 1rem;
  --bs-btn-padding-x: 1.75rem;
  --bs-btn-font-size: 1.5rem;
  --bs-btn-border-radius: 0;
}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #eb0029;
  --bs-btn-border-color: #eb0029;
  --bs-btn-hover-color: #eb0029;
  --bs-btn-hover-bg: white;
  --bs-btn-hover-border-color: #eb0029;
  --bs-btn-focus-shadow-rgb: 252,217,223;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #BC0021;
  --bs-btn-active-border-color: #B0001F;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #eb0029;
  --bs-btn-disabled-border-color: #eb0029;
}

.btn-secondary {
  --bs-btn-color: var(--bs-primary);
  --bs-btn-bg: var(--bs-secondary);
  --bs-btn-border-color: var(--bs-secondary);
  --bs-btn-hover-color: var(--bs-primary);
  --bs-btn-hover-bg: white;
  --bs-btn-hover-border-color: #DDDDDD;
  --bs-btn-focus-shadow-rgb: 33,33,33;
  --bs-btn-active-color: var(--bs-primary);
  --bs-btn-active-bg: #E1E1E1;
  --bs-btn-active-border-color: #DDDDDD;
  --bs-btn-disabled-color: var(--bs-primary);
  --bs-btn-disabled-bg: #d9d9d9;
  --bs-btn-disabled-border-color: #d9d9d9;
}

.btn-success {
  --bs-btn-color: #000000;
  --bs-btn-bg: var(--bs-success);
  --bs-btn-border-color: var(--bs-success);
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #67BA69;
  --bs-btn-hover-border-color: #5EB661;
  --bs-btn-focus-shadow-rgb: 11,26,12;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #70BE72;
  --bs-btn-active-border-color: #5EB661;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #4cae4f;
  --bs-btn-disabled-border-color: #4cae4f;
}

.btn-info {
  --bs-btn-color: white;
  --bs-btn-bg: var(--bs-info);
  --bs-btn-border-color: var(--bs-info);
  --bs-btn-hover-color: white;
  --bs-btn-hover-bg: #549da2;
  --bs-btn-hover-border-color: #549da2;
  --bs-btn-focus-shadow-rgb: 11,172,204;
  --bs-btn-active-color: #000;
  --bs-btn-active-bg: var(--bs-info);
  --bs-btn-active-border-color: var(--bs-info);
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #000;
  --bs-btn-disabled-bg: var(--bs-info);
  --bs-btn-disabled-border-color: var(--bs-info);
}

.btn-warning {
  --bs-btn-color: white;
  --bs-btn-bg: var(--bs-warning);
  --bs-btn-border-color: var(--bs-warning);
  --bs-btn-hover-color: white;
  --bs-btn-hover-bg: #f1a060;
  --bs-btn-hover-border-color: #f1a060;
  --bs-btn-focus-shadow-rgb: 38,27,0;
  --bs-btn-active-color: white;
  --bs-btn-active-bg: var(--bs-warning);
  --bs-btn-active-border-color: var(--bs-warning);
  --bs-btn-disabled-color: white;
  --bs-btn-disabled-bg: var(--bs-warning);
  --bs-btn-disabled-border-color: var(--bs-warning);
}

.btn-danger {
  --bs-btn-color: #fff;
  --bs-btn-bg: var(--bs-danger);
  --bs-btn-border-color: var(--bs-danger);
  --bs-btn-hover-color: var(--bs-danger);
  --bs-btn-hover-bg: white;
  --bs-btn-hover-border-color: var(--bs-danger);
  --bs-btn-focus-shadow-rgb: 252, 217, 223;
  --bs-btn-active-color: var(--bs-danger);
  --bs-btn-active-bg: var(--bs-primary);
  --bs-btn-active-border-color: var(--bs-primary);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: var(--bs-primary);
  --bs-btn-disabled-border-color: var(--bs-primary);
}

.btn-light {
  --bs-btn-color: #000;
  --bs-btn-bg: white;
  --bs-btn-border-color: white;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: var(--bs-light);
  --bs-btn-hover-border-color: white;
  --bs-btn-focus-shadow-rgb: 35,35,35;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: white;
  --bs-btn-active-border-color: white;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #e6e6e6;
  --bs-btn-disabled-border-color: #e6e6e6;
}

.btn-dark {
  --bs-btn-color: #fff;
  --bs-btn-bg: #000000;
  --bs-btn-border-color: #000000;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #000000;
  --bs-btn-hover-border-color: #000000;
  --bs-btn-focus-shadow-rgb: 217,217,217;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #000000;
  --bs-btn-active-border-color: #000000;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #000000;
  --bs-btn-disabled-border-color: #000000;
}

.btn-link {
  --bs-btn-font-weight: 400;
  --bs-btn-color: var(--bs-link-color);
  --bs-btn-bg: transparent;
  --bs-btn-border-color: transparent;
  --bs-btn-hover-color: var(--bs-link-hover-color);
  --bs-btn-hover-border-color: transparent;
  --bs-btn-active-color: var(--bs-link-hover-color);
  --bs-btn-active-border-color: transparent;
  --bs-btn-disabled-color: #6c757d;
  --bs-btn-disabled-border-color: transparent;
  --bs-btn-box-shadow: 0 0 0 #000;
  --bs-btn-focus-shadow-rgb: 49,132,253;
  text-decoration: underline;
}

.btn-outline-primary {
  --bs-btn-color: #eb0029;
  --bs-btn-border-color: #eb0029;
  --bs-btn-focus-shadow-rgb: 235,0,41;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #eb0029;
  --bs-btn-hover-border-color: #eb0029;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #eb0029;
  --bs-btn-active-border-color: #eb0029;
  --bs-btn-disabled-color: #eb0029;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #eb0029;
}

.btn-outline-secondary {
  --bs-btn-color: #d9d9d9;
  --bs-btn-border-color: #d9d9d9;
  --bs-btn-focus-shadow-rgb: 217,217,217;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #d9d9d9;
  --bs-btn-hover-border-color: #d9d9d9;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #d9d9d9;
  --bs-btn-active-border-color: #d9d9d9;
  --bs-btn-disabled-color: #d9d9d9;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #d9d9d9;
}

.btn-outline-success {
  --bs-btn-color: var(--bs-success);
  --bs-btn-border-color: var(--bs-success);
  --bs-btn-focus-shadow-rgb: 76,174,79;
  --bs-btn-hover-color: white;
  --bs-btn-hover-bg: var(--bs-success);
  --bs-btn-hover-border-color: var(--bs-success);
  --bs-btn-active-color: white;
  --bs-btn-active-bg: var(--bs-success);
  --bs-btn-active-border-color: var(--bs-success);
  --bs-btn-disabled-color: var(--bs-success);
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: var(--bs-success);
}

.btn-outline-info {
  --bs-btn-color: var(--bs-info);
  --bs-btn-border-color: var(--bs-info);
  --bs-btn-hover-color: white;
  --bs-btn-hover-bg: var(--bs-info);
  --bs-btn-hover-border-color: var(--bs-info);
  --bs-btn-focus-shadow-rgb: 13,202,240;
  --bs-btn-active-color: white;
  --bs-btn-active-bg: var(--bs-info);
  --bs-btn-active-border-color: var(--bs-info);
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: var(--bs-info);
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: var(--bs-info);
  --bs-gradient: none;
}

.btn-outline-warning {
  --bs-btn-color: var(--bs-warning);
  --bs-btn-border-color: var(--bs-warning);
  --bs-btn-focus-shadow-rgb: 255,179,0;
  --bs-btn-hover-color: white;
  --bs-btn-hover-bg: var(--bs-warning);
  --bs-btn-hover-border-color: #ffb300;
  --bs-btn-active-color: white;
  --bs-btn-active-bg: var(--bs-warning);
  --bs-btn-active-border-color: var(--bs-warning);
  --bs-btn-disabled-color: var(--bs-warning);
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: var(--bs-warning);
}

.btn-outline-danger {
  --bs-btn-color: var(--bs-danger);
  --bs-btn-border-color: var(--bs-danger);
  --bs-btn-focus-shadow-rgb: 235,0,41;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: var(--bs-danger);
  --bs-btn-hover-border-color: var(--bs-danger);
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: var(--bs-danger);
  --bs-btn-active-border-color: var(--bs-danger);
  --bs-btn-disabled-color: var(--bs-danger);
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: var(--bs-danger);
}

.btn-outline-light {
  --bs-btn-color: white;
  --bs-btn-border-color: white;
  --bs-btn-focus-shadow-rgb: 230,230,230;
  --bs-btn-hover-color: white;
  --bs-btn-hover-bg: rgba(80,80,80,0.8);
  --bs-btn-hover-border-color: white;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: white;
  --bs-btn-active-border-color: white;
  --bs-btn-disabled-color: #e6e6e6;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #e6e6e6;
}

.btn-outline-dark {
  --bs-btn-color: #000000;
  --bs-btn-border-color: #000000;
  --bs-btn-focus-shadow-rgb: 0,0,0;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #000000;
  --bs-btn-hover-border-color: #000000;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #000000;
  --bs-btn-active-border-color: #000000;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #000000;
}

.h1, .h2, .h3, .h4, .h5, h1, h2, h3, h4, h5 {
  font-family: 'Coyote SemiBold Web';
  text-transform: lowercase;
}

.h6, h6 {
  font-family: 'Metropolis Bold';
}

.btn:has( > svg), .btn:has( > img) {
  padding-left: calc(var(--bs-btn-padding-x) + var(--bs-btn-font-size));
}

.btn > svg, .btn > img {
  width: calc(var(--bs-btn-font-size) * 1.3);
  height: calc(var(--bs-btn-font-size) * 1.3);
  margin-right: var(--bs-btn-font-size);
  position: absolute;
  transform: translateX(calc(calc(-1 * var(--bs-btn-font-size) * 1.3) + calc(-1 * var(--bs-btn-font-size) / 3))) translateY(1px);
}

.navbar-nav .nav-link.active, .navbar-nav .nav-link.show {
  color: var(--bs-navbar-active-color);
  font-family: "Metropolis Medium";
}

.navbar .top-bar .btn:hover {
  color: var(--bs-primary);
}

.h1 .arno, h1 .arno {
  /*font-size: calc(calc(1.375rem + 1.5vw) * 1.25); old calc function, we reduced it to make article headers slightly smaller*/
  font-size: calc(calc(1.2rem + 1.2vw) * 1.25);
}

@media (min-width:1200px) {
  .h1 .arno, h1 .arno {
    font-size: 3.0rem;
  }
}

.h2 .arno, h2 .arno {
  font-size: calc(calc(1.325rem + .9vw) * 1.1);
}

@media (min-width:1200px) {
  .h2 .arno, h2 .arno {
    font-size: 2.3rem;
  }
}

.h3 .arno, h3 .arno {
  font-size: calc(calc(1.3rem + .6vw) * 1.1);
}

@media (min-width:1200px) {
  .h3 .arno, h3 .arno {
    font-size: 2.15rem;
  }
}

.h4 .arno, h4 .arno {
  font-size: calc(calc(1.275rem + .3vw) * 1.15);
}

@media (min-width:1200px) {
  .h4 .arno, h4 .arno {
    font-size: 1.85rem;
  }
}

.h5 .arno, h5 .arno {
  font-size: 1.5rem;
}

.h6 .arno, h6 .arno {
  font-size: 1.31rem;
}

video {
  width: 100%;
}

.h6, h6 {
  font-size: 1.1rem;
}

